alter table URUNDANA_USER_PROFILE drop column FIRST_NAME__U54745 cascade ;
alter table URUNDANA_USER_PROFILE drop column LAST_NAME__U05737 cascade ;
alter table URUNDANA_USER_PROFILE drop column GENDER_ID__U62435 cascade ;
alter table URUNDANA_USER_PROFILE drop column BIRTH_OF_PLACE__U88513 cascade ;
alter table URUNDANA_USER_PROFILE drop column BIRTH_OF_DATE__U68863 cascade ;
alter table URUNDANA_USER_PROFILE drop column NATIONALITY_ID__U09742 cascade ;
alter table URUNDANA_USER_PROFILE drop column MARRIED_STATUS_ID__U19914 cascade ;
alter table URUNDANA_USER_PROFILE drop column MOTHER_NAME__U01313 cascade ;
alter table URUNDANA_USER_PROFILE drop column PROFIL_BACKGROUND__U96937 cascade ;
alter table URUNDANA_USER_PROFILE drop column PHONE_NUMBER__U04345 cascade ;
alter table URUNDANA_USER_PROFILE drop column LANDLINE_NUMBER__U06474 cascade ;
alter table URUNDANA_USER_PROFILE drop column ID_CARD_ADDRESS__U07774 cascade ;
alter table URUNDANA_USER_PROFILE drop column ID_CARD_PROVINCE__U01893 cascade ;
alter table URUNDANA_USER_PROFILE drop column ID_CARD_CITY__U23268 cascade ;
alter table URUNDANA_USER_PROFILE drop column ID_CARD_SUB_DISTRICT__U36699 cascade ;
alter table URUNDANA_USER_PROFILE drop column ID_CARD_URBAN_VILLAGE__U88577 cascade ;
alter table URUNDANA_USER_PROFILE drop column ID_CARD_RT__U93385 cascade ;
alter table URUNDANA_USER_PROFILE drop column ID_CARD_RW__U44839 cascade ;
alter table URUNDANA_USER_PROFILE drop column HOME_ADDRESS__U56573 cascade ;
alter table URUNDANA_USER_PROFILE drop column HOME_PROVINCE__U93328 cascade ;
alter table URUNDANA_USER_PROFILE drop column HOME_CITY__U24728 cascade ;
alter table URUNDANA_USER_PROFILE drop column HOME_SUB_DISTRICT__U46945 cascade ;
alter table URUNDANA_USER_PROFILE drop column HOME_URBAN_VILLAGE__U34764 cascade ;
alter table URUNDANA_USER_PROFILE drop column HOME_RT__U15065 cascade ;
alter table URUNDANA_USER_PROFILE drop column HOME_RW__U88771 cascade ;
